CVE-2015-5959

Priority
Notes
 Does not apply to software found in Ubuntu.
 Froxlor Server Management Panel
More Information

Updated: 2018-10-22 16:33:42 UTC (commit b54e6a5171d67a3fa243eb9da698cc11f4eceed1)